Софтуерно Инженерство
Loading...
+ Нов въпрос
MiBuena avatar MiBuena 7 Точки

Compile Time Error - target .NET Core 2.1 or lower

Здравейте,

получавам следната грешка, когато се опитвам да събмитна решение на EntityFramework Introduction задачите:

C:\Program Files\dotnet\sdk\2.1.403\Sdks\Microsoft.NET.Sdk\targets\Microsoft.NET.TargetFrameworkInference.targets(137,5): error NETSDK1045: The current .NET SDK does not support targeting .NET Core 3.0.  Either target .NET Core 2.1 or lower, or use a version of the .NET SDK that supports .NET Core 3.0. [...\SoftUni.csproj]

Да разбирам, че Judge не е настроен да работи още с .NET Core 3.0. и съответно трябва да си инсталирам по-стара версия, тъй ли?

Благодаря предварително!

Тагове:
0
Databases Advanced - Entity Framework 29/10/2019 19:28:06
TeodorStefanovPld avatar TeodorStefanovPld 1281 Точки
Best Answer

да вероятно са на 2.2 просто си сложи 2.2 сдк- и ретаргетни проекта към него.

0
MiBuena avatar MiBuena 7 Точки

Мерси!

0